Subject: Ticket Assigned - pod
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 11:31:16 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod mohammed aldossary                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed aldossary Bot:  Hi Mohammed Aldossary ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6139823745 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582888673            03:17 PM, 27th Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           03:19 PM, 27th Apr                     mohammed aldossary                    Hi           03:19 PM, 27th Apr                     mohammed aldossary                    I want to inquire about my order.           03:19 PM, 27th Apr                     mohammed aldossary                    The status says delivered but I have not received it           03:19 PM, 27th Apr                     mohammed aldossary                    Today I got a message saying it would be delivered. The 2 minutes later a message saying I rejected it.           03:20 PM, 27th Apr                     mohammed aldossary                    I want my order. I just need it delivered.           03:21 PM, 27th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:22 PM, 27th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           03:22 PM, 27th Apr                     mohammed aldossary                    6139823745           03:23 PM, 27th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:25 PM, 27th Apr                   Reenad                   The order number 6139823745 appears to me that it was delivered on a date  4/25/22           03:26 PM, 27th Apr                   Reenad                   Is there anything else i can assist you with?           03:26 PM, 27th Apr                     mohammed aldossary                    It was not delivered. I never received it.           03:26 PM, 27th Apr                     mohammed aldossary                             03:27 PM, 27th Apr                     mohammed aldossary                    I got this today.           03:27 PM, 27th Apr                     mohammed aldossary                    How can I get this message if it's delivered           03:28 PM, 27th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:28 PM, 27th Apr                   Reenad                   Is there anything else i can assist you with?           03:28 PM, 27th Apr                     mohammed aldossary                    No. That is all.           03:29 PM, 27th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4267519